ustream-ssl: update to the latest version, fixes connection with servers requiring DHE
[openwrt/openwrt.git] / include / package-seccomp.mk
2015-03-26 John Crispininclude: add a seccomp filter install wrapper